ED2K(1)

IZENA
ed2k - aMule ED2k lotura analizatzailea

LABURPENA
ed2k <ED2k_lotura>

ed2k [--help] [--config-dir,-c] [--version]

DESCRIPTION
aMule ED2k lotura analizatzailea 1.1.0b. Emandako <ED2k_link> lotur aMulera bidali, adib. berau ~/.aMule/ED2KLinks fixtategian idatzi, zein aMulek segunduro begiratzen duen lotura berrien bila. ed2k-ek fitxategi, zerbitzari eta zerbitzari zerrenda loturak onartzen ditu.

  Erabilera:

--help
    Laguntza hau bistarazi.

-c, --config-dir=<dir>
    Amuleren konfigurazio fitxategia ezartzen du, bertan ed2k abiarazten duen erabiltzaileak idazteko eskubidea izan behar du.

--version
    Bertsio argibideak bistarazi.

FITXATEGIAK
~/.aMule/ED2KLinks

ZORRIEN BERRI EMATEN
Mesedez zorrien berri emateko gure foroa (http://forum.amule.org/), edo gure zorri kudeatzailea (http://bugs.amule.$ Mesedez ez eman zorrien berri epostaz, ez gure eposta zerrendan ez taldeko partaideei.

COPYRIGHT
aMule eta inguruneko lanabes guztiak GNU Lizentzia Publiko Orokorraz banatzen dira.

IKUSI ERE

SEE ALSO
amule(1)